Plugins Search

Page 1 of 1 6 total

IDNameProductFamilyPublishedUpdatedSeverity
6563Google Chrome < 21.0.1180.89 Multiple VulnerabilitiesNessus Network MonitorWeb Clients2012/09/052019/03/06high
800953Google Chrome < 21.0.1180.89 Multiple VulnerabilitiesLog Correlation EngineWeb Clients2012/09/05high
61744FreeBSD : chromium -- multiple vulnerabilities (ee68923d-f2f5-11e1-8014-00262d5ed8ee)NessusFreeBSD Local Security Checks2012/08/312013/06/22high
61774Google Chrome < 21.0.1180.89 Multiple VulnerabilitiesNessusWindows2012/09/042018/11/15medium
74759openSUSE Security Update : chromium (openSUSE-SU-2012:1215-1)NessusSuSE Local Security Checks2014/06/132018/12/18high
62652GLSA-201210-07 : Chromium: Multiple vulnerabilitiesNessusGentoo Local Security Checks2012/10/222018/07/11critical

Page 1 of 1 6 total